# Copyright (C) 2026 revolutionwp
# This file is distributed under the GNU General Prefer License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Industrial Technology 2.2.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/industrial-technology\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-12T16:20:11+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: industrial-technology\n"

#. Theme Name of the theme
#: style.css
msgid "Industrial Technology"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/products/free-industrial-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Industrial Technology WordPress Theme is a robust and versatile solution tailored specifically for businesses in the industrial sector, including those operating in an industrial lubricant factory refinery. Whether you're involved in industrial manufacturing, automation, or providing essential services, this tech company theme enables you to establish a professional online presence that effectively showcases your products, services, and expertise. Ideal for companies in areas such as industrial engineering, robotics, and energy solutions, it features a modern design customized to meet the demands of digital business. With a responsive layout, this theme ensures your website is visually appealing on all devices. It offers customizable options to align with your brand identity and highlight specialized services, including industrial machinery repair and safety solutions. The theme includes sections for vital content such as your products, team profiles, and client testimonials and is optimized for SEO to enhance visibility in search engine results, ensuring fast loading times for an improved user experience. Incorporating elements of IoT and AI tools, this theme positions your business as a cutting-edge provider of innovative industrial solutions, making it an excellent choice for any software or tech company seeking to thrive in a competitive marketplace."
msgstr ""

#. Author of the theme
#: style.css
msgid "revolutionwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:25
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:31
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:56
msgid "Comments are closed."
msgstr ""

#: demo-import/importer.php:139
#: demo-import/importer.php:161
#: demo-import/industrial_technology_config_file.php:32
msgid "All Done"
msgstr ""

#: demo-import/importer.php:151
msgid "Customizer"
msgstr ""

#: demo-import/importer.php:155
msgid "Import Demo"
msgstr ""

#: demo-import/importer.php:193
msgid "Thank you for choosing this Industrial Technology Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: demo-import/importer.php:202
msgid "This theme allows you to import demo content and add widgets. Install them using the button below. You can also update or deactivate them using the Customizer."
msgstr ""

#: demo-import/importer.php:215
#: getstarted/getstarted.php:5
msgid "About Industrial Technology"
msgstr ""

#: demo-import/importer.php:216
msgid "Customize Your Demo"
msgstr ""

#: demo-import/importer.php:218
msgid "Visit Your Site"
msgstr ""

#: demo-import/importer.php:221
msgid "Finish"
msgstr ""

#: demo-import/importer.php:240
#: revolution/inc/breadcrumbs.php:314
msgid "Home"
msgstr ""

#: demo-import/importer.php:250
msgid "About"
msgstr ""

#: demo-import/importer.php:261
msgid "Services"
msgstr ""

#: demo-import/importer.php:272
msgid "Blog"
msgstr ""

#: demo-import/importer.php:283
msgid "Contact Us"
msgstr ""

#: demo-import/importer.php:310
msgid "Facebook"
msgstr ""

#: demo-import/importer.php:316
msgid "Pinterest"
msgstr ""

#: demo-import/importer.php:322
msgid "Twitter"
msgstr ""

#: demo-import/importer.php:328
msgid "Youtube"
msgstr ""

#: demo-import/importer.php:334
msgid "Instagram"
msgstr ""

#: demo-import/importer.php:577
#: functions.php:362
msgid "Welcome to Industrial Technology"
msgstr ""

#: demo-import/importer.php:578
msgid "The quick setup wizard will assist you in configuring your new website. This wizard will import the demo content."
msgstr ""

#: demo-import/importer.php:581
msgid "Go Premium Now"
msgstr ""

#: demo-import/industrial_technology_config_file.php:24
msgid "Demo Importer"
msgstr ""

#: demo-import/industrial_technology_config_file.php:26
msgid "Click On The Image To Import Customizer Demo"
msgstr ""

#: demo-import/industrial_technology_config_file.php:27
msgid "Click On The Image To Import Gutenberg Block Demo"
msgstr ""

#: footer.php:54
msgid "Search"
msgstr ""

#: footer.php:58
msgid "Tags"
msgstr ""

#: footer.php:72
msgid "No tags available. Add some tags to display here."
msgstr ""

#: footer.php:78
#: page.php:100
#: page.php:179
#: sidebar.php:80
msgid "Calender"
msgstr ""

#: footer.php:105
msgid "Industrial Technology WordPress Theme By Revolution WP"
msgstr ""

#: functions.php:25
msgid "Primary"
msgstr ""

#: functions.php:26
msgid "Social Menu"
msgstr ""

#: functions.php:96
msgid "Sidebar"
msgstr ""

#: functions.php:98
#: functions.php:110
#: functions.php:122
#: functions.php:134
msgid "Add widgets here."
msgstr ""

#: functions.php:108
msgid "Footer 1"
msgstr ""

#: functions.php:120
msgid "Footer 2"
msgstr ""

#: functions.php:132
msgid "Footer 3"
msgstr ""

#: functions.php:225
msgid "Related Posts"
msgstr ""

#: functions.php:342
msgid "https://wordpress.org/support/theme/industrial-technology/"
msgstr ""

#: functions.php:343
msgid "https://www.revolutionwp.com/pages/community/"
msgstr ""

#: functions.php:344
msgid "https://wordpress.org/support/theme/industrial-technology/reviews/#new-post"
msgstr ""

#: functions.php:345
msgid "https://www.revolutionwp.com/products/industry-wordpress-theme"
msgstr ""

#: functions.php:346
msgid "https://demo.revolutionwp.com/industrial-technology-pro/"
msgstr ""

#: functions.php:347
msgid "https://demo.revolutionwp.com/wpdocs/industrial-technology-pro/"
msgstr ""

#: functions.php:348
msgid "https://demo.revolutionwp.com/wpdocs/industrial-technology-free/"
msgstr ""

#: functions.php:352
msgid "Industrial Technology Pro"
msgstr ""

#: functions.php:495
msgid "Dismiss"
msgstr ""

#. translators: %s!: Theme Name.
#: functions.php:506
msgid "Welcome to the free theme: %s!"
msgstr ""

#: functions.php:510
msgid "Get started by exploring the features of your new theme. Customize your design, add your content, and create a site that fits your vision."
msgstr ""

#: functions.php:515
msgid "Theme Screenshot"
msgstr ""

#: functions.php:519
msgid "Quick Start: Import Demo"
msgstr ""

#: functions.php:520
msgid "Use the Demo Importer to quickly set up your site with a pre-made layout. Get a complete site in minutes."
msgstr ""

#: functions.php:521
msgid "Go to Demo Importer"
msgstr ""

#: functions.php:525
msgid "Customize Your Theme"
msgstr ""

#: functions.php:526
msgid "Want to make it truly yours? Explore the Getting Started Guide to personalize your site to suit your needs."
msgstr ""

#: functions.php:527
msgid "View Getting Started Guide"
msgstr ""

#: getstarted/getstarted.php:26
msgid "Industrial Technology!"
msgstr ""

#: getstarted/getstarted.php:29
#: getstarted/getstarted.php:171
msgid "Get Industrial Technology Pro"
msgstr ""

#: getstarted/getstarted.php:30
#: getstarted/industrial_technology_about_page.php:185
msgid "Documentation"
msgstr ""

#: getstarted/getstarted.php:34
msgid "More About Industrial Technology"
msgstr ""

#: getstarted/getstarted.php:39
msgid "Essential Links"
msgstr ""

#: getstarted/getstarted.php:40
msgid "Lite Vs Premium"
msgstr ""

#: getstarted/getstarted.php:44
msgid "Editing Homepage"
msgstr ""

#: getstarted/getstarted.php:45
msgid "Go to Apearance > Customizer > Industrial Technology Theme Options edit our lite version"
msgstr ""

#: getstarted/getstarted.php:47
msgid "Go to Customizer"
msgstr ""

#: getstarted/getstarted.php:50
msgid "Demo for Industrial Technology (Premium) "
msgstr ""

#: getstarted/getstarted.php:51
msgid "Check out the amazing Industrial Technology premium version demo."
msgstr ""

#: getstarted/getstarted.php:52
msgid "View Demo"
msgstr ""

#: getstarted/getstarted.php:55
msgid "Our Lite Theme Documentation"
msgstr ""

#: getstarted/getstarted.php:56
#: getstarted/getstarted.php:61
msgid "Take a look at our guides and start customizing themes with ease. With the help of our documentation, which offers insightful information on every facet of theme functioning, you can confidently build a website that realizes your idea."
msgstr ""

#: getstarted/getstarted.php:57
msgid "View Documentation"
msgstr ""

#: getstarted/getstarted.php:60
msgid "Support Ticket"
msgstr ""

#: getstarted/getstarted.php:62
msgid "Contact Support"
msgstr ""

#: getstarted/getstarted.php:68
#: getstarted/industrial_technology_about_page.php:218
msgid "Features"
msgstr ""

#: getstarted/getstarted.php:69
msgid "Free Version"
msgstr ""

#: getstarted/getstarted.php:70
msgid "Premium Version"
msgstr ""

#: getstarted/getstarted.php:73
msgid "Priority Support"
msgstr ""

#: getstarted/getstarted.php:82
#: getstarted/industrial_technology_about_page.php:242
msgid "Responsive Design"
msgstr ""

#: getstarted/getstarted.php:91
msgid "Easy Setup"
msgstr ""

#: getstarted/getstarted.php:100
#: getstarted/industrial_technology_about_page.php:179
#: getstarted/industrial_technology_about_page.php:226
msgid "One Click Demo Import"
msgstr ""

#: getstarted/getstarted.php:109
msgid "SEO Optimized"
msgstr ""

#: getstarted/getstarted.php:118
msgid "Cross Browser Compatible"
msgstr ""

#: getstarted/getstarted.php:127
msgid "Translation Ready"
msgstr ""

#: getstarted/getstarted.php:136
msgid "Change Footer Copyright"
msgstr ""

#: getstarted/getstarted.php:145
msgid "Better Homepage Design"
msgstr ""

#: getstarted/getstarted.php:154
msgid "Banner Image Slider"
msgstr ""

#: getstarted/getstarted.php:169
msgid "Checkout Industrial Technology Premium Version"
msgstr ""

#: getstarted/getstarted.php:170
msgid "Industrial Technology Premium version comes with lot more features and better designs. Also We provide priority support to Premium version users."
msgstr ""

#: getstarted/getstarted.php:174
msgid "Admire the Industrial Technology Theme?"
msgstr ""

#: getstarted/getstarted.php:175
msgid "Give us your support by leaving a 5-star review; it only takes a few minutes. It will be of great assistance to us."
msgstr ""

#: getstarted/getstarted.php:176
msgid "Add a Review"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/industrial_technology_about_page.php:47
#: getstarted/industrial_technology_about_page.php:48
msgid "About %1$s"
msgstr ""

#: getstarted/industrial_technology_about_page.php:57
msgid "Getting Started"
msgstr ""

#: getstarted/industrial_technology_about_page.php:58
msgid "Free VS Pro"
msgstr ""

#: getstarted/industrial_technology_about_page.php:59
msgid "Changelog"
msgstr ""

#: getstarted/industrial_technology_about_page.php:60
msgid "Support"
msgstr ""

#: getstarted/industrial_technology_about_page.php:61
msgid "Rate & Review"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/industrial_technology_about_page.php:72
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: getstarted/industrial_technology_about_page.php:79
#: getstarted/industrial_technology_about_page.php:401
msgid "Buy Pro Theme"
msgstr ""

#: getstarted/industrial_technology_about_page.php:80
msgid "Preview Pro Version"
msgstr ""

#: getstarted/industrial_technology_about_page.php:172
msgid "Theme screenshot"
msgstr ""

#: getstarted/industrial_technology_about_page.php:180
msgid "Easily set up your website with our One Click Demo Import feature. This functionality allows you to replicate our demo site with just a single click, ensuring you have a fully functional layout to start from. Whether you’re a beginner or an experienced developer, this tool simplifies the setup process, saving you time and effort."
msgstr ""

#: getstarted/industrial_technology_about_page.php:181
msgid "Click Here For Demo Import"
msgstr ""

#: getstarted/industrial_technology_about_page.php:186
msgid "Need more details? Check our comprehensive documentation for step-by-step guidance on using the Industrial Technology Theme."
msgstr ""

#: getstarted/industrial_technology_about_page.php:187
msgid "Go to Free Docs"
msgstr ""

#: getstarted/industrial_technology_about_page.php:191
msgid "Preview Pro Theme"
msgstr ""

#: getstarted/industrial_technology_about_page.php:192
msgid "Discover the full potential of our Pro Theme! Click the Live Demo button to experience premium features and beautiful designs."
msgstr ""

#: getstarted/industrial_technology_about_page.php:193
msgid "Live Demo"
msgstr ""

#: getstarted/industrial_technology_about_page.php:197
msgid "Buy Industrial Technology Pro"
msgstr ""

#: getstarted/industrial_technology_about_page.php:198
msgid "Unlock unlimited features and enhancements by purchasing the Pro version of Industrial Technology Theme."
msgstr ""

#: getstarted/industrial_technology_about_page.php:199
msgid "Buy Pro Version @$39"
msgstr ""

#: getstarted/industrial_technology_about_page.php:203
msgid "Get the Bundle"
msgstr ""

#: getstarted/industrial_technology_about_page.php:204
msgid "The WordPress Theme Bundle is a comprehensive collection of 50+ premium themes, offering everything you need to create stunning, professional websites with ease."
msgstr ""

#: getstarted/industrial_technology_about_page.php:205
msgid "Get Bundle"
msgstr ""

#: getstarted/industrial_technology_about_page.php:219
msgid "Free theme"
msgstr ""

#: getstarted/industrial_technology_about_page.php:220
msgid "Pro Theme"
msgstr ""

#: getstarted/industrial_technology_about_page.php:230
msgid "After the activation of Industrial Technology theme, all settings will be imported and Data Import."
msgstr ""

#: getstarted/industrial_technology_about_page.php:252
msgid "Site Logo upload"
msgstr ""

#: getstarted/industrial_technology_about_page.php:262
msgid "Footer Copyright text"
msgstr ""

#: getstarted/industrial_technology_about_page.php:266
msgid "Remove the copyright text from the Footer."
msgstr ""

#: getstarted/industrial_technology_about_page.php:278
msgid "Global Color"
msgstr ""

#: getstarted/industrial_technology_about_page.php:288
msgid "Regular Bug Fixes"
msgstr ""

#: getstarted/industrial_technology_about_page.php:298
msgid "Theme Sections"
msgstr ""

#: getstarted/industrial_technology_about_page.php:301
msgid "2 Sections"
msgstr ""

#: getstarted/industrial_technology_about_page.php:302
msgid "15+ Sections"
msgstr ""

#: getstarted/industrial_technology_about_page.php:308
msgid "Custom colors"
msgstr ""

#: getstarted/industrial_technology_about_page.php:312
msgid "Choose a color for links, buttons, icons and so on."
msgstr ""

#: getstarted/industrial_technology_about_page.php:324
msgid "Google fonts"
msgstr ""

#: getstarted/industrial_technology_about_page.php:328
msgid "You can choose and use over 600 different fonts, for the logo, the menu and the titles."
msgstr ""

#: getstarted/industrial_technology_about_page.php:340
msgid "Enhanced Plugin Integration"
msgstr ""

#: getstarted/industrial_technology_about_page.php:350
msgid "Fully SEO Optimized"
msgstr ""

#: getstarted/industrial_technology_about_page.php:360
msgid "Premium Support"
msgstr ""

#: getstarted/industrial_technology_about_page.php:370
msgid "Extensive Customization"
msgstr ""

#: getstarted/industrial_technology_about_page.php:380
msgid "Custom Post Types"
msgstr ""

#: getstarted/industrial_technology_about_page.php:390
msgid "High-Level Compatibility with Modern Browsers"
msgstr ""

#: getstarted/industrial_technology_about_page.php:399
msgid "Try Out Our Premium Version"
msgstr ""

#: getstarted/industrial_technology_changelog.php:29
msgid "No changelog available."
msgstr ""

#: header.php:20
msgid "Skip to content"
msgstr ""

#: header.php:157
msgid "Primary Menu"
msgstr ""

#: page.php:40
#: page.php:119
#: sidebar.php:20
msgid "Search Anything"
msgstr ""

#: page.php:44
#: page.php:123
#: sidebar.php:24
msgid "Latest Posts"
msgstr ""

#: page.php:55
#: page.php:134
#: sidebar.php:35
msgid "Latest Comments"
msgstr ""

#: page.php:69
#: page.php:148
#: sidebar.php:49
msgid "Explore Categories"
msgstr ""

#: page.php:79
#: page.php:158
#: sidebar.php:59
msgid "Blog Archives"
msgstr ""

#: page.php:90
#: page.php:169
#: sidebar.php:70
msgid "Explore Our Pages"
msgstr ""

#. Template Name of the theme
msgid "Home Page"
msgstr ""

#: revolution-home.php:56
msgid "Background Image"
msgstr ""

#: revolution-home.php:79
msgid "Happy Customer"
msgstr ""

#: revolution-home.php:92
msgid "Year Of Experience"
msgstr ""

#: revolution-home.php:105
msgid "Project Done"
msgstr ""

#: revolution-home.php:118
msgid "24/7 Smart Support"
msgstr ""

#: revolution/inc/breadcrumbs.php:312
msgid "Browse:"
msgstr ""

#: revolution/inc/breadcrumbs.php:313
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: revolution/inc/breadcrumbs.php:315
msgid "404 Not Found"
msgstr ""

#: revolution/inc/breadcrumbs.php:316
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: revolution/inc/breadcrumbs.php:318
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: revolution/inc/breadcrumbs.php:320
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: revolution/inc/breadcrumbs.php:322
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: revolution/inc/breadcrumbs.php:324
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: revolution/inc/breadcrumbs.php:326
msgid "Week %s"
msgstr ""

#: revolution/inc/breadcrumbs.php:786
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: revolution/inc/breadcrumbs.php:803
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: revolution/inc/breadcrumbs.php:820
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: revolution/inc/breadcrumbs.php:836
#: revolution/inc/breadcrumbs.php:865
#: revolution/inc/breadcrumbs.php:892
#: revolution/inc/breadcrumbs.php:919
#: revolution/inc/breadcrumbs.php:1259
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: revolution/inc/breadcrumbs.php:837
#: revolution/inc/breadcrumbs.php:893
#: revolution/inc/breadcrumbs.php:1263
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: revolution/inc/breadcrumbs.php:838
#: revolution/inc/breadcrumbs.php:1267
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: revolution/inc/breadcrumbs.php:866
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: revolution/inc/customizer.php:39
msgid "Industrial Theme Options"
msgstr ""

#: revolution/inc/customizer.php:59
msgid "Enable Title"
msgstr ""

#: revolution/inc/customizer.php:60
msgid "Enable or Disable Title from the site"
msgstr ""

#: revolution/inc/customizer.php:79
msgid "Enable Tagline"
msgstr ""

#: revolution/inc/customizer.php:80
msgid "Enable or Disable Tagline from the site"
msgstr ""

#: revolution/inc/customizer.php:99
msgid "Logo Width in PX"
msgstr ""

#: revolution/inc/customizer.php:115
msgid "Additional Options"
msgstr ""

#: revolution/inc/customizer.php:133
msgid "Enable Sticky Header"
msgstr ""

#: revolution/inc/customizer.php:134
msgid "Checked to enable sticky header"
msgstr ""

#: revolution/inc/customizer.php:154
msgid "Enable Preloader"
msgstr ""

#: revolution/inc/customizer.php:155
msgid "Checked to show preloader"
msgstr ""

#: revolution/inc/customizer.php:175
msgid "Enable Breadcrumbs"
msgstr ""

#: revolution/inc/customizer.php:176
msgid "Checked to show Breadcrumbs"
msgstr ""

#: revolution/inc/customizer.php:196
msgid "Enable Pagination"
msgstr ""

#: revolution/inc/customizer.php:197
msgid "Checked to show Pagination"
msgstr ""

#: revolution/inc/customizer.php:210
msgid "Select Pagination Type"
msgstr ""

#: revolution/inc/customizer.php:213
msgid "Type 1"
msgstr ""

#: revolution/inc/customizer.php:214
msgid "Type 2"
msgstr ""

#: revolution/inc/customizer.php:224
msgid "WooCommerce Custom Settings"
msgstr ""

#: revolution/inc/customizer.php:241
msgid "Product Per Single Row"
msgstr ""

#: revolution/inc/customizer.php:265
msgid "Product Per One Page"
msgstr ""

#: revolution/inc/customizer.php:290
msgid "Enable Related Product"
msgstr ""

#: revolution/inc/customizer.php:291
msgid "Checked to show Related Product"
msgstr ""

#: revolution/inc/customizer.php:310
msgid "Related Product Count"
msgstr ""

#: revolution/inc/customizer.php:334
msgid "Related Product Per Row"
msgstr ""

#: revolution/inc/customizer.php:352
msgid "Archive Product Layout"
msgstr ""

#: revolution/inc/customizer.php:355
#: revolution/inc/customizer.php:371
#: revolution/inc/customizer.php:405
#: revolution/inc/customizer.php:421
#: revolution/inc/customizer.php:437
msgid "Sidebar On Right"
msgstr ""

#: revolution/inc/customizer.php:356
#: revolution/inc/customizer.php:372
#: revolution/inc/customizer.php:406
#: revolution/inc/customizer.php:422
#: revolution/inc/customizer.php:438
msgid "Sidebar On Left"
msgstr ""

#: revolution/inc/customizer.php:357
#: revolution/inc/customizer.php:373
#: revolution/inc/customizer.php:407
#: revolution/inc/customizer.php:423
#: revolution/inc/customizer.php:439
msgid "Full Width Layout"
msgstr ""

#: revolution/inc/customizer.php:368
msgid "Single Product Layout"
msgstr ""

#: revolution/inc/customizer.php:384
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: revolution/inc/customizer.php:388
#: revolution/inc/customizer.php:565
#: revolution/inc/customizer.php:1516
msgid "Right"
msgstr ""

#: revolution/inc/customizer.php:389
#: revolution/inc/customizer.php:563
#: revolution/inc/customizer.php:1517
msgid "Left"
msgstr ""

#: revolution/inc/customizer.php:390
#: revolution/inc/customizer.php:564
#: revolution/inc/customizer.php:1518
msgid "Center"
msgstr ""

#: revolution/inc/customizer.php:402
msgid "Posts Layout"
msgstr ""

#: revolution/inc/customizer.php:418
msgid "Single Post Layout"
msgstr ""

#: revolution/inc/customizer.php:434
msgid "Single Page Layout"
msgstr ""

#: revolution/inc/customizer.php:471
msgid "Blog Page Options"
msgstr ""

#: revolution/inc/customizer.php:482
msgid "Enable Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:483
msgid "Checked To Show Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:495
msgid "Enable Blog Post Meta"
msgstr ""

#: revolution/inc/customizer.php:496
msgid "Checked To Show Blog Post Meta Feilds"
msgstr ""

#: revolution/inc/customizer.php:508
msgid "Enable Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:509
msgid "Checked To Show Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:521
msgid "Enable Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:522
msgid "Checked To Show Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:534
msgid "Enable Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:535
msgid "Checked To Show Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:547
msgid "Enable Blog Post Read More Button"
msgstr ""

#: revolution/inc/customizer.php:548
msgid "Checked To Show Blog Post Read More Button"
msgstr ""

#: revolution/inc/customizer.php:560
msgid "Blog Post Content Layout"
msgstr ""

#: revolution/inc/customizer.php:583
msgid "Excerpt Limit"
msgstr ""

#: revolution/inc/customizer.php:608
msgid "Edit Button Text "
msgstr ""

#: revolution/inc/customizer.php:619
msgid "Single Post Options"
msgstr ""

#: revolution/inc/customizer.php:630
msgid "Enable Single Post Title"
msgstr ""

#: revolution/inc/customizer.php:631
msgid "Checked To Show Single Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:643
msgid "Enable Single Post Meta"
msgstr ""

#: revolution/inc/customizer.php:644
msgid "Checked To Show Single Blog Post Meta Feilds"
msgstr ""

#: revolution/inc/customizer.php:656
msgid "Enable Single Post Tags"
msgstr ""

#: revolution/inc/customizer.php:657
msgid "Checked To Show Single Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:669
msgid "Enable Single Post Image"
msgstr ""

#: revolution/inc/customizer.php:670
msgid "Checked To Show Single Post Image"
msgstr ""

#: revolution/inc/customizer.php:682
msgid "Enable Single Post Content"
msgstr ""

#: revolution/inc/customizer.php:683
msgid "Checked To Show Single Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:701
msgid "Enable Related Post"
msgstr ""

#: revolution/inc/customizer.php:702
msgid "Checked to show Related Post"
msgstr ""

#: revolution/inc/customizer.php:721
msgid "Edit Related Post Text "
msgstr ""

#: revolution/inc/customizer.php:740
msgid "Related Post Count"
msgstr ""

#: revolution/inc/customizer.php:765
msgid "Enable Comment Section"
msgstr ""

#: revolution/inc/customizer.php:766
msgid "Checked to show Comment Section"
msgstr ""

#: revolution/inc/customizer.php:781
msgid "Global Color Options"
msgstr ""

#: revolution/inc/customizer.php:797
msgid "Primary Color"
msgstr ""

#: revolution/inc/customizer.php:806
msgid "Typography Options"
msgstr ""

#: revolution/inc/customizer.php:816
msgid "Global Font Family"
msgstr ""

#: revolution/inc/customizer.php:820
msgid "Default (Theme Font)"
msgstr ""

#: revolution/inc/customizer.php:848
#: revolution/inc/customizer.php:861
msgid "Main Header Options"
msgstr ""

#: revolution/inc/customizer.php:875
msgid "Menu Text Transform"
msgstr ""

#: revolution/inc/customizer.php:879
msgid "None"
msgstr ""

#: revolution/inc/customizer.php:880
msgid "Capitalize"
msgstr ""

#: revolution/inc/customizer.php:881
msgid "Uppercase"
msgstr ""

#: revolution/inc/customizer.php:882
msgid "Lowercase"
msgstr ""

#: revolution/inc/customizer.php:899
msgid "Enable Topbar"
msgstr ""

#: revolution/inc/customizer.php:900
msgid "Checked to show the Topbar"
msgstr ""

#: revolution/inc/customizer.php:919
msgid "Enable Disable Search"
msgstr ""

#: revolution/inc/customizer.php:920
msgid "Enable or Disable header Search"
msgstr ""

#: revolution/inc/customizer.php:939
msgid "Edit Phone Number "
msgstr ""

#: revolution/inc/customizer.php:958
msgid "Edit Email Address "
msgstr ""

#: revolution/inc/customizer.php:978
msgid "Edit Timing "
msgstr ""

#: revolution/inc/customizer.php:998
msgid "Edit Facebook Link"
msgstr ""

#: revolution/inc/customizer.php:1018
msgid "Edit Twitter Link"
msgstr ""

#: revolution/inc/customizer.php:1037
msgid "Edit Youtube Link"
msgstr ""

#: revolution/inc/customizer.php:1055
msgid "Edit Linkedin Link"
msgstr ""

#: revolution/inc/customizer.php:1075
msgid "Edit Instagram Link"
msgstr ""

#: revolution/inc/customizer.php:1112
msgid "Main Slider Options"
msgstr ""

#: revolution/inc/customizer.php:1130
msgid "Enable Main Slider"
msgstr ""

#: revolution/inc/customizer.php:1131
msgid "Checked to show the main slider"
msgstr ""

#: revolution/inc/customizer.php:1154
msgid "Edit Slider Image "
msgstr ""

#: revolution/inc/customizer.php:1155
msgid "Edit the slider image."
msgstr ""

#: revolution/inc/customizer.php:1175
msgid "Edit Slider Top Text "
msgstr ""

#: revolution/inc/customizer.php:1176
msgid "Edit the slider Top text."
msgstr ""

#: revolution/inc/customizer.php:1196
msgid "Edit Heading Text "
msgstr ""

#: revolution/inc/customizer.php:1197
msgid "Edit the slider heading text."
msgstr ""

#: revolution/inc/customizer.php:1217
msgid "Edit Content Text "
msgstr ""

#: revolution/inc/customizer.php:1218
msgid "Edit the slider content text."
msgstr ""

#: revolution/inc/customizer.php:1237
msgid "Edit Button #1 Text "
msgstr ""

#: revolution/inc/customizer.php:1238
msgid "Edit the slider button text."
msgstr ""

#: revolution/inc/customizer.php:1258
msgid "Edit Button #1 URL "
msgstr ""

#: revolution/inc/customizer.php:1259
msgid "Edit the slider button url."
msgstr ""

#: revolution/inc/customizer.php:1293
msgid "Main About Options"
msgstr ""

#: revolution/inc/customizer.php:1304
msgid "Enable About Section"
msgstr ""

#: revolution/inc/customizer.php:1314
msgid "Select About Image"
msgstr ""

#: revolution/inc/customizer.php:1331
msgid "YouTube URL"
msgstr ""

#: revolution/inc/customizer.php:1341
msgid "Add Total Number Of Happy Customer"
msgstr ""

#: revolution/inc/customizer.php:1351
msgid "Add Total Experience"
msgstr ""

#: revolution/inc/customizer.php:1361
msgid "Add Total Number Of Projects Done"
msgstr ""

#: revolution/inc/customizer.php:1371
msgid "Add Total Supports"
msgstr ""

#: revolution/inc/customizer.php:1407
msgid "Footer Options"
msgstr ""

#: revolution/inc/customizer.php:1424
msgid "Enable Footer"
msgstr ""

#: revolution/inc/customizer.php:1425
msgid "Checked to show Footer"
msgstr ""

#: revolution/inc/customizer.php:1440
msgid "Footer Background Image"
msgstr ""

#: revolution/inc/customizer.php:1453
msgid "Footer Background Attachment"
msgstr ""

#: revolution/inc/customizer.php:1458
msgid "fixed"
msgstr ""

#: revolution/inc/customizer.php:1459
msgid "scroll"
msgstr ""

#: revolution/inc/customizer.php:1477
msgid "Enable Footer Social Menu"
msgstr ""

#: revolution/inc/customizer.php:1478
msgid "Checked to show the footer social menu. Go to Dashboard >> Appearance >> Menus >> Create New Menu >> Add Custom Link >> Add Social Menu >> Checked Social Menu >> Save Menu."
msgstr ""

#: revolution/inc/customizer.php:1498
msgid "Enable Go To Top"
msgstr ""

#: revolution/inc/customizer.php:1499
msgid "Checked to enable Go To Top option."
msgstr ""

#: revolution/inc/customizer.php:1514
msgid "Go To Top Positions"
msgstr ""

#: revolution/inc/customizer.php:1536
msgid "Edit Copyright Text"
msgstr ""

#: revolution/inc/customizer.php:1537
msgid "Edit the Footer Copyright Section."
msgstr ""

#: revolution/inc/customizer.php:1666
msgid "Buy Pro"
msgstr ""

#: revolution/inc/customizer.php:1673
msgid "Lite Documentation"
msgstr ""

#: revolution/inc/customizer.php:1674
msgid "Instruction"
msgstr ""

#: revolution/inc/customizer.php:1680
msgid "Pro Theme Demo"
msgstr ""

#: revolution/inc/customizer.php:1681
msgid "Live Preview"
msgstr ""

#: revolution/inc/fontawesome-change.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#. translators: %s: post date.
#: revolution/inc/template-tags.php:26
msgid "<strong>Posted on:</strong> %s"
msgstr ""

#. translators: %s: post author.
#: revolution/inc/template-tags.php:38
msgctxt "post author"
msgid "- %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:52
msgid ", "
msgstr ""

#. translators: 1: list of categories.
#: revolution/inc/template-tags.php:55
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:59
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: revolution/inc/template-tags.php:62
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: revolution/inc/template-tags.php:72
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: revolution/inc/template-tags.php:89
#: revolution/template-parts/content-page.php:38
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: revolution/template-parts/content-audio.php:103
#: revolution/template-parts/content-audio.php:115
#: revolution/template-parts/content-gallery.php:87
#: revolution/template-parts/content-gallery.php:99
#: revolution/template-parts/content-image.php:108
#: revolution/template-parts/content-image.php:120
#: revolution/template-parts/content-search.php:74
#: revolution/template-parts/content-search.php:86
#: revolution/template-parts/content-video.php:104
#: revolution/template-parts/content-video.php:116
#: revolution/template-parts/content.php:74
#: revolution/template-parts/content.php:86
msgid "Post Tags: "
msgstr ""

#: revolution/template-parts/content-audio.php:177
#: revolution/template-parts/content-audio.php:180
#: revolution/template-parts/content-gallery.php:161
#: revolution/template-parts/content-gallery.php:164
#: revolution/template-parts/content-image.php:148
#: revolution/template-parts/content-image.php:151
#: revolution/template-parts/content-search.php:148
#: revolution/template-parts/content-search.php:151
#: revolution/template-parts/content-video.php:178
#: revolution/template-parts/content-video.php:181
#: revolution/template-parts/content.php:148
#: revolution/template-parts/content.php:151
msgid "Continue Reading...."
msgstr ""

#: revolution/template-parts/content-audio.php:189
#: revolution/template-parts/content-gallery.php:173
#: revolution/template-parts/content-image.php:160
#: revolution/template-parts/content-page.php:24
#: revolution/template-parts/content-search.php:160
#: revolution/template-parts/content-video.php:190
#: revolution/template-parts/content.php:160
msgid "Pages:"
msgstr ""

#: revolution/template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: revolution/template-parts/content-none.php:23
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: revolution/template-parts/content-none.php:36
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: revolution/template-parts/content-none.php:43
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: search query.
#: search.php:26
#: search.php:74
#: search.php:120
msgid "Search Results for: %s"
msgstr ""

#: single.php:28
#: single.php:66
#: single.php:99
msgid "Previous:"
msgstr ""

#: single.php:29
#: single.php:67
#: single.php:100
msgid "Next:"
msgstr ""
